@charset "utf-8";

body {
	
	width: 1000px;
	padding-left: 50%;
	background-image: url(/images/grey_str.gif);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	color: #535353;
}

ul.bd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.875em; color: #535353; }

a:link { text-decoration: none; color: #025eb9 }
a:hover { text-decoration:underline; color: #de8602 }
a:visit { text-decoration:underline; color: #025eb9 }

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #0D4075;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #0D4075;
	font-weight: normal;
}

h3 { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	font-weight: lighter;
}

.sp_callout
{
	font-style: italic;
	color: #6183a5;
}

img {  }
img.pg {
	background-image: url(../images/brwn_marq.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 16px;

}

img.port {
	background-image: url(../images/port_border.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 16px;
}
			
#bodylayout {
	background-color: #FFFFFF;
	overflow:hidden;
	width: 1000px;
	margin-left: -500px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c8c8c8;
	border-left-color: #c8c8c8;
}

#logo {
	width: 205px;
	height: 60px;
	padding:8px 0px 0px 10px;
	float:left
}
 
#topNav
{
	/* width: 400px; */
	padding: 30px 0px 0px 438px;
	font-family: arial, helvetica, serif;
	font-size: 9pt;
}

#search-bar 
{
	clear: both;
	width: 99%;
	height: 34px;
	background-image: url(/images/search-bg01.gif);
	background-repeat: repeat-x;
	margin: 0px 0px 0px 5px;
}

#page-container
{
	width: 97.5%;
	border: 1px solid #eaeaea;
	margin: 5px;
	padding: 5px;
	overflow: hidden;
}

#next-bar 
{
	clear: both;
	width: 99%;
	height: 34px;
	background-image: url(/images/search-bg01.gif);
	background-repeat: repeat-x;
	margin: 0px 0px 0px 5px;
}
 
/* Two Column Layout */

#main-lft
{
	float: left;
	width: 300px;
	padding: 10px 20px 0px 32px;
}

#main-right
{
	
	padding: 6px 12px 12px 350px;
}

/* Three Column Layout */

.main-3col
{
	float: left;
	width: 300px;
	padding: 10px 0px 0px 12px;
}

/* Main ? */
#main-all 
{
	float: left;
	padding: 14px 28px 10px 32px;
}

.timeStamp {
  	padding-left: 602px;
	padding:8px 0px 0px 662px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;

 }
 
 .emailBox { padding:4px 0px 0px 662px }
 
 .projects {
	width: 400px;
	height: 162px;
	position: absolute;
	top: 100px;
	left: 226px;
	
 }
 
a.linkedtext:link
{
 	color:#000066;
	text-decoration: none
}

a.linkedtext:hover { background-color:#FFEA73}
a.linkedtext:visited { text-decoration: underline }
 	
 /* BEGIN TABLE IDENTIFIER */
 

table#one { width: 100%; }
table#one td 
{ 
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	padding: 0px 0px 0px 0px;
	color: #0d4075;
}

table#two { 
width: 100%;
}

table#two td {
	border: 0px solid #999999;
	text-align: left;
	padding: 8px 8px 0px 8px;
	background-position: center top;
	text-indent: 12px;
} 

table#two td.spar {
	background-image:url(../images/spar.gif);
	background-repeat: repeat-y;
	}
	
/* #####  Search styles ##### */

#srchformlay {
	height: 22px;
	padding: 6px 0px 0px 98px;
}

.srchinput-frm {
	margin:1px;
	height:16px;
	width:106px;
	background: #F5F5F5;
	border: 1px solid #6183a5;
}

.srchsubmit-but {
	background-image: url(../images/bull_blue.gif);
	background-repeat: no-repeat;
	padding: 4px 0px 0px 0px;
}

.srchlab_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f8c619;
	font-style: italic;
}

.input-frm-c {
	margin:1px;
	height:22px;
	background: #F2FBFF;
	border: 1px solid #6699cc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-indent: 2px;
}

.textarea-frm-c {
	margin:1px;
	background: #F2FBFF;
	border: 1px solid #6699cc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-indent: 2px;
}

/* ########## Contact Forms ############ */

.groupMargin{
	/* clear: both;
	 margin: 0 1em; 
	width: 700px; */
	margin-left:auto;
	margin-right:auto;	
	top-margin:26px;
	margin-bottom:1em
}
.groupMargin .sectionTitle{
	padding: 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #efefef;
	font-size: 1em;
	text-indent: 4px;
}

.floatL{
	float: left;
}
.floatR{
	float: right;
}

.detailGrid{
	color:#333333;

	line-height:17px;
	text-decoration:none;
	width: 100%;
}

.detailGrid .dgRule{
	border-top:1px solid #CCCCCC;
	text-decoration:none;
}

.detailGrid .dgLabel{
	text-align: left;
}

.detailGrid .dgValue{
	text-align: right;
	font-style: italic;
}

table#formCont {
	margin: 12px;
}

table#formCont td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .80em;
	
	padding-top: 4px;
	padding-bottom: 4px;
}

table#formCont td.left {
	text-align: left;
	vertical-align: top;
}
table#formCont td.right { text-align: right; }


form {
	
}

input 
{
	
	background-color: #fff;	
	/* font-size: 12px; 
	height: 16px; */

}

.nwtxt 
{ 
	border: 1px solid #dddddd; 
	display: inline-block;
	  height: 24px;
	  line-height: 22px;
	  width: 96%;
	  margin: 0;
	  /* padding-left: 6px; */
	  padding: 2px 0px 0px 6px;
}

textarea 
{ 
	border: 1px solid #dddddd;
	width: 95%;
	height: 60px;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	 
}

checkbox { border: 1px solid #c2c2c2; }

legend {}
label {}

/* .textfield {
	border: 1px solid 007ec4;
	width: 200px;	
} */

.textfield .date { width: 100px;}

.bullet { border: 1px solid 007ec4; }

.checkbox { border: 1px solid 007ec4; }

.select {
	border: 1px solid #dddddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.txtarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px solid #dddddd;
	height: 150px;
	width: 340px;
}

.filefield { width: 400px; height: 22px; }

.button { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 26px; }

.blued {
	border: 1px solid #007ec4;
	background-image: url(../images/button_bg.gif);
	background-repeat: repeat-x;
}

.brown {
	border: 1px solid #de7e2c;
	background-image: url(../images/button_bg2.gif);
	background-repeat: repeat-x;
}


